Пакет openscada-DAQ.BFN: Зависимости

предоставляется:
openscada-DAQ.BFN = 0.8.12-alt0.M70T.1
требуется:
openscada-core = 0.8.12-alt0.M70T.1
Наверх